[Desktop Entry]
Icon=bookmark_toolbar
Name=Bookmark Toolbar
Name[bg]=Bookmark Ïàíåë
Name[ca]=Eina de punts
Name[cs]=Lišta se záložkami
Name[da]=Bogmærke værktøjslinie
Name[de]=Lesezeichen-Leiste
Name[el]=Γραμμή Σελιδοδεικτών
Name[eo]=Legosigno-illistelo
Name[es]=Barra de Herramientas de Marcadores
Name[et]=Järjehoidjate tööriistariba
Name[fi]=Kirjanmerkkien työkalurivi
Name[fr]=Barre de signets
Name[gl]=Barra de Ferramentas de Marcadores
Name[he]=תוינמיסה לגרס
Name[hr]=Traka s oznakama
Name[hu]=Könyvjelző-eszköztár
Name[is]=Bókamerkjaslá
Name[it]=Barra degli indirizzi
Name[ja]=ブックマークツールバー
Name[ko]=책갈피 도구 막대
Name[lt]=Atžymų įrankimė
Name[lv]=Grāmatzīmju Rīkjosla
Name[mk]=Линија за обележувачи
Name[nl]=Bladwijzer - werkbalk
Name[no]=Bokmerkeverktøy
Name[no_NY]=Bokmerke-verktøylinje
Name[oc]=Otilh de puents
Name[pl]=Pasek zakładek
Name[pt]=Barra de Favoritos
Name[pt_BR]=Barra de ferramenta de favoritos
Name[ro]=Bară de semne de carte
Name[ru]=Закладки
Name[sk]=Panel Záložiek
Name[sl]=Orodna vrstica z zaznamki
Name[sr]=Editor markera
Name[sv]=Verktygsrad med bokmärken
Name[ta]=Òò¾¸ìÌÈ¢ ¸ÕÅ¢ôÀð¨¼
Name[tr]=Araç Çubuğu Defteri
Name[uk]=Панель закладинок
Name[zh_CN.GB2312]=书签工具栏
Name[zh_TW.Big5]=書籤工具列
